[Launch]
ProgramExecutable64=EZCD64\ezcd.exe
ProgramExecutable=EZCD\ezcd.exe
SinglePortableAppInstance=true
SingleAppInstance=true
WaitForExe1=ezcd.exe
WaitForExe2=ezcd_.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryValueWrite]
HKCU\Software\Poikosoft\EZ CD Audio Converter\437=REG_DWORD:0

[RegistryKeys]
EZCD=HKCU\Software\Poikosoft\EZ CD Audio Converter
-=HKLM\Software\Licenses
-=HKCU\Software\Licenses
-=HKCU\Software\The Silicon Realms Toolworks\Armadillo
-=HKCU\Software\Classes\{3E7908F7-368E-13D1-B2E4-0060975B8649}
-=HKLM\Software\Classes\CLSID\{E46D6DC6-9707-43a9-BDBB-0BDBDD096F80}
-=HKCU\Software\Classes\{728B799F-0B14-13D1-B2E4-0060975B8649}

;[RegistryValueWrite]
;HKCU\Software\Poikosoft\EZ CD Audio Converter\k82=REG_SZ:%PAL:LanguageCustom%

[RegistryValueBackupDelete]
1=HKLM\SOFTWARE\Microsoft\RFC1156Agent\CurrentVersion\Parameters\TrapPollTimeMilliSecs

[RegistryCleanupIfEmpty]
1=HKLM\SOFTWARE\Microsoft\RFC1156Agent\CurrentVersion\Parameters
2=HKLM\SOFTWARE\Microsoft\RFC1156Agent\CurrentVersion
3=HKLM\SOFTWARE\Microsoft\RFC1156Agent
4=HKCU\Software\The Silicon Realms Toolworks
5=HKCU\Software\Poikosoft
6=HKCU\SOFTWARE\Microsoft\Internet Explorer\LowRegistry\Audio\PolicyConfig
7=HKCU\SOFTWARE\Microsoft\Internet Explorer\LowRegistry\Audio
8=HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\MMDevices\Audio

[DirectoriesMove]
LOCAL=%LOCALAPPDATA%\EZ CD Audio Converter
-=%ALLUSERSAPPDATA%\Licenses
-=%ALLUSERSAPPDATA%\TEMP
-=%ALLUSERSAPPDATA%\Logs

[DirectoriesCleanupIfEmpty]
1=%ALLUSERSAPPDATA%\EZ CD Audio Converter
